diff scripts/uninstall.sh @ 50:c433b19a8dfa

start build
author Franklin Schmidt <fschmidt@gmail.com>
date Sat, 24 May 2025 10:01:57 -0600
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/uninstall.sh	Sat May 24 10:01:57 2025 -0600
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+set -e
+rm -f /usr/local/bin/luan_editor
+cd `dirname $0`
+echo "luan_editor has been uninstalled"
+echo "you can now delete `pwd`"